Vulnerability & Exploit Database

Results 01 - 15 of 15 in total
RHSA-2015:0325: httpd security, bug fix, and enhancement update
Published: October 10, 2014 | Severity: 5
vulnerability
Explore
CESA-2015:0325: httpd security, bug fix, and enhancement update
Published: October 10, 2014 | Severity: 5
vulnerability
Explore
RHSA-2014:1972: httpd24-httpd security and bug fix update
Published: October 10, 2014 | Severity: 5
vulnerability
Explore
IBM HTTP Server: CVE-2013-5704: Apache web server core vulnerability
Published: April 15, 2014 | Severity: 5
vulnerability
Explore
CESA-2015:1249: httpd security, bug fix, and enhancement update
Published: April 15, 2014 | Severity: 5
vulnerability
Explore
Amazon Linux AMI: Security patch for httpd (ALAS-2014-414) (CVE-2013-5704)
Published: April 15, 2014 | Severity: 5
vulnerability
Explore
RHSA-2015:1249: httpd security, bug fix, and enhancement update
Published: April 15, 2014 | Severity: 5
vulnerability
Explore
OS X update for Admin Framework (CVE-2013-5704)
Published: April 15, 2014 | Severity: 5
vulnerability
Explore
OS X update for apache (CVE-2013-5704)
Published: April 15, 2014 | Severity: 5
vulnerability
Explore
F5 Networks: K16863 (CVE-2013-5704): Apache vulnerability CVE-2013-5704
Published: April 15, 2014 | Severity: 5
vulnerability
Explore
Gentoo Linux: CVE-2013-5704: Apache: Multiple vulnerabilities
Published: April 15, 2014 | Severity: 5
vulnerability
Explore
HP-UX: CVE-2013-5704: Apache Server Suite running Apache Tomcat or PHP, Remote Denial of Service (DoS) and Other Vulnerabilities
Published: April 15, 2014 | Severity: 5
vulnerability
Explore
Oracle Solaris 11: CVE-2013-5704: Vulnerability in Apache HTTP Server
Published: April 15, 2014 | Severity: 5
vulnerability
Explore
Apache HTTPD: HTTP Trailers processing bypass (CVE-2013-5704)
Published: April 15, 2014 | Severity: 5
vulnerability
Explore
SUSE Linux Security Vulnerability: CVE-2013-5704
Published: April 15, 2014 | Severity: 5
vulnerability
Explore